Problema na atualização - Erro getdeb

Bom dia,
Hoje fui atualizar meu sistema e apareceu essa tela de erro que estava escrito:
" Não foi possível baixar todos os índices de repositórios
O repositório pode não estar mais disponível ou pode não ter sido possível entrar em contato com o mesmo devido a problemas de rede. Caso esteja disponível, uma versão mais antiga do índice que falhou será usada. Senão o repositório será ignorado. Verifique sua conexão de rede e certifique-se de que o endereço do repositório esteja correto nas preferências.

Falhou ao buscar http://archive.getdeb.net/ubuntu/dists/xenial-getdeb/InRelease Não foi possível conectar em archive.getdeb.net:80 (144.76.200.19), conexão expirouFalhou ao buscar http://mirror.unesp.br/ubuntu/dists/xenial-updates/main/i18n/Translation-en.xz Hash Sum incorretoFalhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar. "
Não sei se isso interfere em alguma coisa mas irrita aparecer isso toda hora. Tentei pelo terminal e deu o mesmo erro ao tentar acessar o archive.getdeb.net (144.76.200.19).

Alguém sabe se esse repositório saiu do ar e se vai voltar?E se não voltar como vou proceder com esse erro?

(OBS: O espelho troquei para os EUA e aconteceu a mesma coisa.)
·

Comentários

  • editado 13 de junho
    Estou com a mesma mensagem de erro aqui.

    Parece que o servidor caiu, contudo o problema se resolverá sozinho no momento que o servidor retornar.
    Post edited by dougpess on
    ·
Entre ou Registre-se para fazer um comentário.